﻿

.buttons
{
    margin: 0px auto 0px auto;
    text-align: center;
    width:7em;
    height:27px;
}

.datapagerstyle
{
    background-color: #e2e9f1;
    display: table; 
    margin: 0px 0px 0px 0px;
    padding: 0px;
    vertical-align: middle;
    width: 100%;
    border-color: #e2e9f1;
}

.rowsperpage
{
    padding: 0px;
	text-align: right;
	border-color: #e2e9f1;
}
.CurrentPage 
{
    padding: 0px 0px;
    border: solid 0px #ddd; 
    background: #FFA500;
    font-size:large;
    color:Black;
}
.PrevNext,.PageNumber
{
    padding: 2px 6px;
    border: solid 1px #ddd;
    text-decoration: none;
    color: #6699FF;
}
.PageNumber:hover, .PrevNext:hover
{
    background-color: #FFA500;
    color: White;
}
.form
{
    border-style: groove; 
    border-width: 0px 0px 0px 0px;
}

.register 
{
    background-color: #cccccc;
    margin: 1em 1em 1em 1em;    
    width: 100px;
}

.required
{
    color:#ff0000;
    font-size:x-small;
    font-style:italic;
    font-weight:bold;
}

.schedule 
{
    border: solid 1px black;
    margin: 0px auto;    
    width: 500px;
}

.schedule td
{
    border: solid 1px black;
    text-align: center;
}

.schedule tr
{
    border: solid 1px black;
}

.sitesearch
{
    display: table-cell;
    text-align: right;
}

.navigation .links
{
    font-weight: bolder;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.content
{
  min-height: 275px;
  padding: 0px 0px 0px 0px;
}

.pnlDocs
{
    line-height:1px;
    font-size:105%;
    font-weight:bold;
    color:#000066
}

.hLink
{
  color:Blue;
    
  
}

.labelsList
{
    padding-left:4em;
    text-align:center;
        
}
.txbTxtBox
{
    padding-left:4em;
    text-align:center;
        
}

.labelPOC
{
    padding-left:2em;
   
}
.labelSearchHeading
{
  font-size:medium;
  font-weight:bold;
  background-color:#336699;
   
}
.txbNumAlign
{
    text-align:right;
        
}
.lnkBttonMain
{
    
    padding:9px 6em 9px 15px;
    text-align:left;
    vertical-align:middle;
    border:solid;
    border-width:1px;
    border-color:#CECECE;
    border-bottom-width:2px;
    margin-bottom:1px;
    margin-left:15px;
    border-left-width:3px;
    Border-left-color:#336699;
    background-color:#EAEAEA;
         
 }
.labelCmnt
{
    
    padding:4px 0px 4px 0px;
    text-align:left;
    text-indent:1em;
    vertical-align:middle;
    font-weight:bold;
    border:solid;
    border-width:0px;
    border-color:#e2e9f1;
    margin-bottom:1px;
    background-color:#e2e9f1;
         
 }
